
.warranty-con{
    text-align: center;
    margin-bottom: 40px;
}

.war img{
    margin-bottom: 50px;
}

.warranty-con p{
    color:#474341 ;
    font-size:18px ;
    font-weight:400 ;
  font-family: "Poppins", sans-serif;
    line-height: 30px;
}
.war-area img{
    width: 100%;
}
.warranty-con p span{
    color:#000000;
    font-weight:600;
}
.warrenty-text {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
.war-area {
    width: 32%;
}
.bot-head h1{
    color:#E60013 ;
    font-size:16px ;
    font-weight:700 ;
  font-family: "Poppins", sans-serif;
    position: relative;
}

.bot-head h1::after {
    position: absolute;
    width: 382px;
    height: 1px;
    background-color: #E60013;
    content: '';
    top: 92%;
    left: 0%;
}
.warranty{
    padding: 40px 0 80px;
}

/* end warrenty */
.tvs {
    background-image: url(../../assets/image/war/war-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    margin-bottom: 80px;
}
.tv-top {
    display: flex
;
    align-items: center;
    gap: 10px;
    padding-left: 8px;
    margin-bottom: 20px;
    background-color: #E60013;
    justify-content: center;
    clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);
    padding: 5px 0;
}
.tvs-bot{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tvs-area {
    width: 23%;
    background-color: #fff;
    border-radius: 25px;
    padding: 10px 20px;
    box-shadow: 2px 2px 12px #858383;
}

.tvs-area-2{
    margin-top: 40px;
}
.tv-text {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}
.tv-bot p {
    color: #474341;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    text-align: center;
    WIDTH: 90%;
    margin: 0 auto;
}
















































































